#formsetinvendor input{
	font-size: 18px;
	border-radius: 5px;
}
#formsetinvendor {
    width: 620px;
}
#formsetinvendor label {
    font-size: 16px;
    padding: 7px 8px;
    /* margin: 10px; */
    font-weight: 500;
}
#formsetinvendor .radioinputkey, #formsetinvendor .radioinputdefaul {
    margin: 20px 0;
}
#formsetinvendor .dashicons {
    margin-top: 5px;
}
.telsenderSetting {
    background: #e5e7e8;
    display: inline-block;
    padding: 10px;
    border-radius: 10px;
    border-top: rgb(92, 107, 112) 3px solid;
}

/**
 * Tabs
 */
.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tabs>label {
  order: 1;
  padding: 5px;
  display: block;
  padding: 1rem 2rem;
  margin-right: 0.2rem;
  cursor: pointer;
  background: #90CAF9;
  font-weight: bold;
  transition: background ease 0.2s;
}

.tabs .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  padding: 1rem;
  background: #fff;
}

.tabs input[type="radio"] {
  display: none;
}

.tabs input[type="radio"]:checked + label {
  background: #fff;
}

.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}

@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }

  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
}

.labelclass >span {
    margin-top: 0!important;
}

.alert {
    min-width: 150px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 3px;
    position: fixed;
    top: 50px;
    right: 7px;
}
.alert-success {
  background-color: #91cf91;
  border-color: #80c780;
  color: #3d8b3d;
}
.alert-warning {
  background-color: #ebc063;
  border-color: #e8b64c;
  color: #a07415;
}
.alert-danger {
  background-color: #e27c79;
  border-color: #dd6864;
  color: #9f2723;
}
.alert p {
  padding: 0;
  margin: 0;
}
.alert i {
  padding-right: 5px;
  vertical-align: middle;
  font-size: 24px;
}
.alert .close-alert {
  -webkit-appearance: none;
  position: relative;
  float: right;
  padding: 0;
  border: 0;
  cursor: pointer;
  color: inherit;
  background: 0 0;
  font-size: 21px;
  line-height: 1;
  font-weight: bold;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
  filter: alpha(opacity=40);
  opacity: .4;
}
.alert .close-alert:hover {
  filter: alpha(opacity=70);
  opacity: .7;
}

.shadow-1, .alert {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.shadow-2, .alert:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

input:disabled {
    border: #000;
    background: #ccc!important;
}
sup {
    color: red;
    font-weight: bold;
}